#privacypolicy .dl_policy dt {
  margin: 2em 0 0;
  font-family: "ZenMaruBold", serif;
}
#privacypolicy .dl_policy dd.last {
  margin: 3em 0 0;
  text-align: right;
}

#contactpage .box_contact {
  max-width: 1000px;
  width: 92%;
  margin: 30px auto 0;
  padding: 60px 0;
  position: relative;
  border-radius: 10px;
}
#contactpage .box_contact::before {
  content: "";
  display: block;
  width: calc(100% - 22px);
  height: calc(100% - 22px);
  position: absolute;
  border: 1px solid #fff;
  top: 10px;
  left: 10px;
  border-radius: 8px;
}
#contactpage .box_contact::after {
  content: "";
  display: block;
  width: 115px;
  height: 118px;
  background: url(../img/vcc/parts01.png) no-repeat center bottom;
  background-size: 100%;
  position: absolute;
  top: -118px;
  right: 30px;
  z-index: 1;
}
#contactpage .box_contact .boxin {
  width: 680px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
#contactpage ::-webkit-input-placeholder {
  color: #222;
  opacity: 0.2;
}
#contactpage ::-moz-placeholder {
  color: #222;
  opacity: 0.2;
}
#contactpage :-ms-input-placeholder {
  color: #d3d3d3;
}
#contactpage button,
#contactpage input,
#contactpage textarea {
  width: 100%;
  height: 70px;
  font-family: "Noto Sans JP", sans-serif;
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  #contactpage button,
  #contactpage input,
  #contactpage textarea {
    height: auto;
    display: block;
  }
}
#contactpage input[type=text],
#contactpage textarea {
  padding: 30px 20px;
  border: 1px solid #fff;
  border-radius: 0;
  font-size: 16px;
}
#contactpage input[type=text]:focus,
#contactpage textarea:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: 1px rgba(255, 255, 255, 0.3) solid;
}
@media screen and (max-width: 768px) {
  #contactpage input[type=text],
  #contactpage textarea {
    width: 100%;
    margin: 0;
    padding: 4.5vw 5.2vw;
    font-size: 4.2666666667vw;
  }
}
#contactpage textarea {
  height: 160px;
  padding: 26px 20px;
}
#contactpage textarea + .error {
  margin: 0 0 10px;
}
@media screen and (max-width: 768px) {
  #contactpage textarea {
    height: 54vw;
    padding: 3vw 5%;
    line-height: 1.6;
  }
}
#contactpage .mw_wp_form .error {
  color: #D54200 !important;
}
#contactpage .mwform-checkbox-field,
#contactpage .mwform-radio-field {
  position: relative;
  display: block;
  padding: 0 0 0 30px;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  #contactpage .mwform-checkbox-field,
  #contactpage .mwform-radio-field {
    padding: 0 0 0 8vw;
    font-size: 8.5333333333vw;
  }
}
#contactpage [type=radio],
#contactpage [type=checkbox] {
  display: none;
}
#contactpage input[type=checkbox],
#contactpage input[type=radio] {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
#contactpage input[type=checkbox] + .mwform-checkbox-field-text::before,
#contactpage input[type=checkbox] + .mwform-radio-field-text::before,
#contactpage input[type=radio] + .mwform-checkbox-field-text::before,
#contactpage input[type=radio] + .mwform-radio-field-text::before {
  content: "";
  width: 18px;
  height: 18px;
  display: block;
  background: #f5f5f5;
  border-radius: 100%;
  position: absolute;
  top: 6px;
  left: 0;
}
#contactpage input[type=checkbox]:checked + .mwform-checkbox-field-text::after,
#contactpage input[type=radio]:checked + .mwform-checkbox-field-text::after {
  content: "\f00c";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  position: absolute;
  top: 7px;
  left: 3px;
}
#contactpage input[type=checkbox]:checked + .mwform-radio-field-text::after,
#contactpage input[type=radio]:checked + .mwform-radio-field-text::after {
  content: "";
  position: absolute;
  top: 10px;
  left: 4px;
  background: #694E3A;
  width: 10px;
  height: 10px;
  border-radius: 50%;
}
#contactpage .submit {
  width: 480px;
  height: 80px;
  margin: 0 auto;
  position: relative;
}
#contactpage .submit span {
  position: relative;
  z-index: 50;
}
#contactpage .submit:hover {
  cursor: pointer;
}
#contactpage .submit input[type=submit] {
  width: 100%;
  height: 100%;
  padding: 0;
  letter-spacing: 0.08em;
  display: block;
  text-align: center;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 15px;
  font-weight: 700;
  background: transparent;
  color: #fff;
  border-radius: 50px;
  border: none;
}
#contactpage .submit input[type=submit]:hover {
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  #contactpage .submit {
    width: 100%;
    height: 15.7vw;
  }
  #contactpage .submit::after {
    border-width: 4px 0 4px 7px;
    right: 6.3vw;
  }
  #contactpage .submit input[type=submit] {
    font-size: 3.7333333333vw;
  }
}
#contactpage .back input[type=submit] {
  height: 36px;
  padding-left: 50px;
  border: none;
  background: none;
  font-weight: 700;
  font-size: 14px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #222;
}
@media screen and (min-width: 769px) {
  #contactpage .back:hover input[type=submit] {
    color: #694E3A;
    cursor: pointer;
  }
  #contactpage .back:hover::before {
    background: #694E3A;
    border: 1px solid #694E3A;
  }
  #contactpage .back:hover::after {
    border-color: transparent #fff transparent transparent;
  }
}
#contactpage .dl_input {
  margin: 0 auto;
}
#contactpage .dl_input dt {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}
#contactpage .dl_input dt:nth-of-type(n + 2) {
  margin-top: 46px;
}
#contactpage .dl_input dt .mark {
  margin: 0 0 0 3px;
}
#contactpage .dl_input dt.message {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
#contactpage .dl_input dd {
  margin: 10px 0 0;
}
@media screen and (max-width: 768px) {
  #contactpage .dl_input dt {
    font-size: 4.2666666667vw;
  }
  #contactpage .dl_input dt:nth-of-type(n + 2) {
    margin-top: 10vw;
  }
  #contactpage .dl_input dt .mark {
    margin: 0 0 0 3px;
  }
  #contactpage .dl_input dd {
    margin: 4vw 0 0;
  }
}
#contactpage .box_input {
  width: 1080px;
  margin: 66px auto 0;
  padding: 64px 106px 80px;
  border: 3px solid #efefef;
  border-radius: 5px;
}
@media screen and (max-width: 768px) {
  #contactpage .box_input {
    width: 100%;
    margin: 12vw auto 0;
    padding: 5vw 7% 16vw;
  }
}
#contactpage #input {
  padding-top: 55px;
}
@media screen and (max-width: 768px) {
  #contactpage #input {
    padding-top: 9.5vw;
  }
}
@media screen and (min-width: 769px) {
  #contactpage #input .dl_input {
    margin: 0 auto;
  }
}
#contactpage #input .box_agree {
  margin: 45px auto 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #contactpage #input .box_agree {
    margin: 9vw auto 0;
  }
}
#contactpage #input .wrap_btn {
  width: 100%;
  margin: 43px auto 0;
  position: relative;
}
@media screen and (max-width: 768px) {
  #contactpage #input .wrap_btn {
    width: 100%;
    margin: 10.2vw auto 0;
  }
}
#contactpage #input .submit {
  width: 460px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #contactpage #input .submit {
    width: 96%;
  }
}
#contactpage #input .back {
  display: none;
}
#contactpage #confirm {
  padding-top: 24px;
}
@media screen and (max-width: 768px) {
  #contactpage #confirm {
    padding-top: 12.5vw;
  }
}
#contactpage #confirm .box_agree .agree {
  display: none;
}
#contactpage #confirm .dl_input {
  width: 100%;
  margin: 5px auto 0;
}
#contactpage #confirm .dl_input dd {
  height: 70px;
  padding: 0 23px;
  border: 2px solid #f5f5f5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#contactpage #confirm .dl_input dd.add {
  height: auto;
  padding: 0;
  border: none;
}
#contactpage #confirm .dl_input dd.add .select_wrap {
  background: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#contactpage #confirm .dl_input dd.add .select_wrap::after {
  content: none;
}
#contactpage #confirm .dl_input dd.add .full {
  width: 100%;
}
#contactpage #confirm .dl_input dd.add dd {
  margin: 2px 0 0;
}
#contactpage #confirm .dl_input dd.message {
  min-height: 160px;
  height: auto;
  padding: 20px 23px 20px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media screen and (max-width: 768px) {
  #contactpage #confirm .dl_input {
    margin: 3.5vw auto 0;
  }
  #contactpage #confirm .dl_input dd {
    height: 16vw;
    padding: 0 5.5vw;
    font-size: 4.2666666667vw;
  }
  #contactpage #confirm .dl_input dd.message {
    padding: 4vw 5.5vw 6vw;
  }
}
#contactpage #confirm .wrap_btn {
  height: 80px;
  margin: 60px auto 0;
  position: relative;
}
#contactpage #confirm .wrap_btn .submit {
  width: 380px;
  margin: 0;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
  #contactpage #confirm .wrap_btn {
    width: 100%;
    height: auto;
    margin: 10.5vw auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  #contactpage #confirm .wrap_btn .submit {
    width: 96%;
    position: relative;
    top: 0;
    left: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  #contactpage #confirm .wrap_btn .submit input[type=submit] {
    height: 15.7vw;
  }
  #contactpage #confirm .wrap_btn .back {
    width: 60%;
    margin: 8vw auto 0;
    position: relative;
    top: 0;
    left: 0;
  }
}
#contactpage #complete {
  padding-top: 24px;
}
#contactpage .box_complete {
  padding: 58px 106px;
  text-align: center;
}
#contactpage .box_complete .title {
  margin: 0 auto;
  line-height: 1.4;
  font-size: 20px;
  font-weight: 700;
}
#contactpage .box_complete .text {
  margin: 36px 0 0;
  line-height: 2;
}
#contactpage .box_complete .box_btn {
  width: 380px;
  height: 80px;
  margin: 38px auto 0;
  position: relative;
}
#contactpage .box_complete .box_btn a {
  font-size: 18px;
  border: 2px solid #694E3A;
}
#contactpage .box_complete .box_btn a::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 10px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: 50%;
  right: 32px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#contactpage .box_complete .box_btn a:hover {
  background: #fff;
  color: #694E3A;
}
#contactpage .box_complete .box_btn a:hover::after {
  border-color: transparent transparent transparent #694E3A;
}
@media screen and (max-width: 768px) {
  #contactpage .box_complete {
    padding: 9vw 6vw 15vw;
  }
  #contactpage .box_complete .title {
    margin: 0;
    font-size: 4.8vw;
    letter-spacing: -0.02em;
  }
  #contactpage .box_complete .text {
    margin: 3.4vw 0 0;
    font-size: 3.7333333333vw;
    line-height: 2;
    text-align: left;
    letter-spacing: -0.02em;
  }
  #contactpage .box_complete .box_btn {
    width: 95%;
    height: 15.7vw;
    margin: 10vw auto 0;
  }
  #contactpage .box_complete .box_btn a {
    font-size: 3.7333333333vw;
  }
  #contactpage .box_complete .box_btn a::after {
    border-width: 5px 0 5px 8px;
    right: 6vw;
  }
}